gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-012246

axTLS におけるコードに関する脆弱性

5.0
2018/02/28 18:12
CVE-2017-1000416

JVNDB-2017-012246

axTLS におけるコードに関する脆弱性
概要
axTLS には、コードに関する脆弱性が存在します。
想定される影響と対策
情報を改ざんされる可能性があります。
JVNDB-2017-012246は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2017-1000416
公表日2017/05/24 00:00
登録日2018/02/28 18:12
更新日2018/02/28 18:12
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。